/*
 * ImpressaoAuxiliaresWindow.java
 *
 * Created on 7 de Dezembro de 2006, 16:13
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package siprp.medicina.presencas;

import java.awt.*;
import javax.swing.*;

import com.evolute.utils.ui.*;
import com.evolute.utils.ui.calendar.*;

/**
 *
 * @author fpalma
 */
public class ImpressaoAuxiliaresWindow extends JFrame
{
	protected JCalendarPanel calendarPanel;
	protected JButton imprimirButton;
	
	/** Creates a new instance of ImpressaoAuxiliaresWindow */
	public ImpressaoAuxiliaresWindow()
	{
		setupComponents();
	}
	
	private void setupComponents()
	{
		setTitle( "Imprimir" );
		JLabel dataLabel = new JLabel( "Data" );
		calendarPanel = new JCalendarPanel( this );
		imprimirButton = new JButton( "Imprimir" );
	}
}
